body.contact-us h2,
body.contact-us h3 {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     /*border:1px solid #333;*/
}

body.contact-us h2::first-letter,
body.contact-us h3::first-letter {
    color:#dd250f;
}


body.contact-us h3 {
     font-weight: 300;
     font-family: 'Montserrat Alternates', sans-serif;
 }

 body.contact-us h3 span.title {
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
     font-size: 26px;
     display: inline-block!important;
     margin: 0px !important;
 }

body.contact-us .title-contact-us{
    margin: 20px 0;
}

body.contact-us .contact_us_contain{
     padding-bottom: 35px;
     display: block;
     border-bottom: 1px solid #f1f1f1;
     float: left;
}

body.contact-us .contact_us_contain .col{
     margin: 0;
}

body.contact-us .contact_us_contain .address_info img{
     max-height: 40px;
     width: 160px;
     max-width: 160px;
     margin-bottom: 15px;
}


body.contact-us .contact_us_contain .address_info{
     width: calc(100% / 12 * 8 - 20px);
     margin-right: 20px;
}

body.contact-us .contact_us_contain .address_info iframe{
     width: 100%;
}
footer.timeline-Footer.u-cf {
     display: none;
 }

body.contact-us .contact_us_contain .contact_us_place_name{
     font-weight: 600;
     margin-bottom: 15px;
}

body.contact-us .contact_us_contain p{
     margin: 0;
     line-height: 18px;
     font-size: 14px;
}

body.contact-us .contact_us_contain p.email_info{
     margin: 15px 0 30px 0;
}

body.contact-us .contact_us_contain p.email_info a{
     text-decoration: none;
     color: #dd250f;
     font-weight: 600;
}

body.contact-us .contact_us_contain p.email_info a:hover{
     text-decoration: underline;
}


body.contact-us .insta_feed .instagram-media{
     min-width: unset !important;
     max-width: unset !important;
     height: 350px;
}

body.contact-us .view_all_container .view_all a{
     text-decoration: none;
}


body.contact-us .view_all_container{
     padding: 20px 0px 0px 0px;
     display: block;
     float: left;
     text-align: center;
     width: 100%;
}


body.contact-us .view_all_container .view_all{
     padding: 2px 10px;
     border: 1px solid #dd250f;
     color: #dd250f;
     -webkit-border-radius: 30px;
     -moz-border-radius: 30px;
     border-radius: 30px;
     font-size: 10px;
     font-weight: 600;
     line-height: 10px;
}

body.contact-us .view_all_container .view_all:hover{
     background: #dd250f;
     color: #fff;
     cursor: pointer;

}

body.contact-us .view_all_container .view_all a{
     text-decoration: none;
}







































































































/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - CLOSE: BIG EVENT SOME DAYSL*/













































































































































































































































































































     